\begin{tabular}{|r|r|r|}
\hline
   Bid &   Train &   Validation \\ 
\hhline{|=|=|=|}
    73 &  77.575 &           63 \\ \hline 
    70 &  77.1   &           65 \\ \hline 
    74 &  77.025 &           63 \\ \hline 
    76 &  76.875 &           61 \\ \hline 
    77 &  76.85  &           68 \\ \hline 
    75 &  76.85  &           63 \\ \hline 
    78 &  76.625 &           67 \\ \hline 
    72 &  76.4   &           63 \\ \hline 
    71 &  76.4   &           64 \\ \hline 
    79 &  76.375 &           68 \\ \hline
\end{tabular}